@font-face {
	font-family: 'weblysleekuisl-webfont';
	src: url('/fonts/weblysleek/weblysleekuisl-webfont.eot');
	src: url('/fonts/weblysleek/weblysleekuisl-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/weblysleek/weblysleekuisl-webfont.woff') format('woff'), url('/fonts/weblysleek/weblysleekuisl-webfont.ttf') format('truetype'), url('/fonts/weblysleek/weblysleekuisl-webfont.svg#weblysleekuisl-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'prata-regular';
	src: url('/fonts/prata/prata-regular-webfont.eot');
	src: url('/fonts/prata/prata-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/prata/prata-regular-webfont.woff') format('woff'), url('/fonts/prata/prata-regular-webfont.ttf') format('truetype'), url('/fonts/prata/prata-regular-webfont.svg#prata-regular-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'CircularStdBook';
	src: url('/fonts/CircularStdBook.eot');
	src: url('/fonts/CircularStdBook.eot?#iefix') format('embedded-opentype'), url('/fonts/CircularStdBook.woff') format('woff'), url('/fonts/CircularStdBook.ttf') format('truetype'), url('/fonts/CircularStdBook.svg#CircularStdBook') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'CircularStdMedium';
	src: url('/fonts/CircularStdBook.eot');
	src: url('/fonts/CircularStdBook.eot?#iefix') format('embedded-opentype'), url('/fonts/CircularStdBook.woff') format('woff'), url('/fonts/CircularStdBook.ttf') format('truetype'), url('/fonts/CircularStdBook.svg#CircularStdBook') format('svg');
	font-weight: normal;
	font-style: normal;
/*	src: url('/fonts/CircularStd/CircularStdMedium.eot');
	src: url('/fonts/CircularStd/CircularStdMedium.eot?#iefix') format('embedded-opentype'), url('/fonts/CircularStd/CircularStdMedium.woff') format('woff'), url('/fonts/CircularStd/CircularStdMedium.ttf') format('truetype'), url('/fonts/CircularStd/CircularStdMedium.svg#CircularStdMedium') format('svg');
	font-weight: normal;
	font-style: normal;*/
}
@font-face {
	font-family: 'dayrom_-webfont';
	src: url('/fonts/dayrom/dayrom-webfont.eot');
	src: url('/fonts/dayrom/dayrom-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/dayrom/dayrom-webfont.woff') format('woff'), url('/fonts/dayrom/dayrom-webfont.ttf') format('truetype'), url('/fonts/dayrom/dayrom-webfont.svg#dayrom-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
	height: 100%;
}
body {
	margin: 0;
	font-family: 'CircularStdBook';/*font-family: 'CircularStdMedium';*/
	font-size: 22px;
	color: #fff;
	height: 100%
}
*, *:before, *:after {
	box-sizing: border-box;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
img
{
    max-width:100%;
}
* html .clearfix, *:first-child+html .clearfix {
	zoom: 1;
	box-sizing: border-box;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0;
	float: left;
	display: block;
	box-sizing: border-box;
	text-align: center;
}
.grid_1 {
	width: 8.333333333333334%;
	margin: 0 1% 0 0;
}
.grid_2 {
	width: 20%;
}
.grid_3 {
	width: 25%;
	margin: 0 1% 0 0;
}
.grid_4 {
	width: 33.333333333333336%;
	border-right: 3px solid #e7e7e8;
	padding: 1%;
}
#team .grid_4
{
	min-height:820px;
}
.grid_4.noborder {
	border: 0;
}
.grid_5 {
	width: 49.5%;
	margin: 0 0.5% 0 0;
}
.noright {
	margin: 0;
	width: 50%;
}
.grid_6 {
	width: 50%;
}
.grid_7 {
	width: 74%;
}
.grid_8 {
	width: 80%;
}
.grid_9 {
	width: 75%;
}
.grid_10 {
	width: 83.33333333333333%;
}
.grid_11 {
	width: 91.66666666666667%;
}
.grid_12 {
	width: 100%;
    position:relative
}
#team .grid_12 {
	border: 10px solid #e7e7e8;
}
.half
{
    width:50%;
    float:left;
    padding:0 30px 0 0;
}
.half.toright
{
  padding:45px 0 0 30px;
}
h3.cnn {
	position: absolute;
	top: 100px;
	font-size: 36px;
	color: #323918;
	word-spacing: 10px;
	letter-spacing: 3px;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 1000;
	text-align: center;
	font-weight: 100;
}
p {
	margin: 0;
	padding: 0 0 9px 0;
	text-align: justify;
	font-size: 14px;
	color: #596671;
	font-family: 'CircularStdBook';
	/*font-family: 'CircularStdMedium';*/
}
.cn, .apartmentcopy p.cn {
	letter-spacing: 3px;
	line-height: 20px;
	word-spacing: 5px;
	font-size: 16px;
	margin-bottom: 20px;
	padding: 0 10px;
}
#lifestyle .cn {
	font-size: 15px;
	line-height: 15px;
}
#team p {
	padding: 0 30px 9px 30px;
	text-align: center;
	color: #b0bac3;
}
.gray p {
	margin: 0 auto;
}
h1 {
	color: #585642;
	font-size: 21px;
	margin: 0;
	padding: 0;
	text-align: center;
}
#register h1 {
	font-family: 'CircularStdBook';
	/*font-family: 'CircularStdMedium';*/
	font-weight: normal;
	font-size: 18px;
	margin: 0 auto;
	padding: 0 0 10px 0;
	line-height: 22px;
}
#register h1.sml {
	font-size: 18px;
	font-family: 'CircularStdBook';
	/*font-family: 'CircularStdMedium';*/
	padding: 0;
}
.gray h1, h1.left {
	color: #fff;
	background: url('/images/symbol.png') no-repeat center center;
	font-family: 'dayrom_-webfont';
	font-size: 25px;
	height: 153px;
	margin: 0 auto;
	max-width: 325px;
	padding: 36px 0 0;
	text-align: center;
}
h1.left {
	color: #808284;
	max-width: 200px;
	font-weight: normal;
	text-align: center;
	float: none;
}
.apartmentcopy h1.left {
	padding: 24px 0 0 0;
}
.flick-inner h2 {
	font-family: 'CircularStdBook';
	/*font-family: 'CircularStdMedium';*/
	font-size: 22px;
	color: #596671;
	margin: 0 auto;
	text-align: center;
	line-height: 35px;
	font-weight: normal;
	position: relative;
	top: 160px;
	max-width: 303px;
}
h2 {
	/*font-family: 'CircularStdMedium';*/
	font-family: 'CircularStdBook';
	color: #596671;
	font-size: 22px;
	margin: 0 auto;
	font-weight: normal;
	text-align: center;
	padding: 28px 0;
}
h3 {
	/*font-family: 'CircularStdMedium';*/
	font-family: 'CircularStdBook';
	color: #585642;
	font-size: 15px;
	float: left;
	margin: 0;
	padding: 30px 0 20px 0;
}
#team h3 {
	float: none;
	font-size: 18px;
	margin: 0 auto;
	padding: 30px 0 0 0;
	text-align: center;
	color: #596671;
	font-weight:normal;
}
img.image {
	max-width: 100%;
	width: 100%;
}
.teamimg {
	width: 100%;
	float: left;
}
.innercontainer {
	margin: 0 auto;
	max-width: 100%;
	width: 1200px;
}
#reg {
	margin: 0 auto;
	max-width: 100%;
	width: 395px;
	padding: 0;
}
.topcontainer {
	height: 67%;
	width: 100%;
	background-position: bottom center;
	background-size: cover;
}
.grid_12.bg {
	background-image: url(/images/bg.jpg);
	padding: 20px 0;
	position: relative;
	background-position: center center;
	background-size: cover;
}
.logo {
	width: 155px;
	height: 155px;
	left: 0;
	right: 0;
	margin: 0 auto;
	position: absolute;
	top: -29px;
}/*preloader starts*/
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
	z-index: 9999999;
}
#status {
	width: 36px;
	height: 36px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -18px 0 0 -18px;
}
.spinner {
	height: 36px;
	width: 36px;
	position: relative;
	-webkit-animation: rotation .8s infinite linear;
	-moz-animation: rotation .8s infinite linear;
	-o-animation: rotation .8s infinite linear;
	animation: rotation .8s infinite linear;
	border-left: 3px solid rgba(50,57,24,.15);
	border-right: 3px solid rgba(50,57,24,.15);
	border-bottom: 3px solid rgba(50,57,24,.15);
	border-top: 3px solid rgba(50,57,24,.8);
	border-radius: 100%;
}
 @-webkit-keyframes rotation {
 from {
 -webkit-transform: rotate(0deg)
}
 to {
 -webkit-transform: rotate(359deg)
}
}
 @-moz-keyframes rotation {
 from {
 -moz-transform: rotate(0deg)
}
 to {
 -moz-transform: rotate(359deg)
}
}
 @-o-keyframes rotation {
 from {
 -o-transform: rotate(0deg)
}
 to {
 -o-transform: rotate(359deg)
}
}
 @keyframes rotation {
 from {
 transform: rotate(0deg)
}
 to {
 transform: rotate(359deg)
}
}
/*preloader end*/
/* header */
#mobile {
	display: none;
}
#header_wrapper {
	width: 100%;
	background: none;
	margin: 0 auto;
	text-align: center;
	height: 100px;
	position: fixed;
	top: 0;
	z-index: 15;
    overflow:hidden;
        padding: 10px 0 0 0;
}
#headerbg
{
    width:100%;
    height:100vh;
    position:absolute;
    left:0;
    top:0;
    transition:0.5s opacity;
    background-image:url(/Images/ybg.jpg);
    background-size:cover;
        background-position: center;
opacity:0;
z-index:0;
}
#header_wrapper.enable  #headerbg{
opacity:1
}
.video
{
  width: 100vw;
  height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
  min-height: 100vh;
  min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.touch .video
{
    display:none
}
#h_wrapper {
	margin: 0 auto;
	display: inline-block;
	  padding: 15px 60px 0 0;
          z-index: 2;
          position:relative;
}
.lanholder
{
    position:absolute;
    right:60px;
    top:25px;
	z-index: 10;
}
#home .fullheight {
    overflow:hidden;
        min-height: 300px;
}

.fullheight {
    height: 100vh !important;
    width: 100%;
    min-height:768px;
    position:relative;
    background-size:cover;
}
.videoholder
{
    width:680px;
    margin:0 auto 50px auto;
    position:relative;
        max-width: 100%;
}
.playvideo img
{
    width:100px;
}
h4
{
    color:#fff;
    width:820px;
    font-size:22px;
    text-align:center;
    margin:0 auto;
    max-width:90%;
    font-weight:normal;
    text-align:center
        

}
h5
{
    color:#fff;
    font-size:20px;
    text-align:center;
    margin:0 auto 30px auto; 
    max-width:90%;
    font-weight:normal;
    text-transform:uppercase

        

}
.regip
{
    color:#fff;
    text-align:center;
    font-size:18px;
        margin-bottom: 20px;
}
.fullyvideo {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -2;
    background: #000;
        background-size: auto auto;
    background-size: cover;

    -webkit-transition: opacity 1s;
    transition: opacity 1s;
    z-index:2;
}
.middle {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    text-align: left;
    max-width:100%;
}
#register .middle
{
    width:960px;
}
.toptext
{
    width:780px;
    padding:50px;
    max-width:90vw;
    background:rgba(255,255,255,.8);
    z-index:5;

}

.toptext p {
text-align:center;
   width:670px;
   margin:0 auto 20px auto;
   max-width:90%;
       line-height: 1.4;
       font-size:18px;
}
.reserve
{
    display:block;
    width:250px;
    margin:0 auto 45px auto
}
.topp
{


}
/*.enquireNow
{
    position:absolute;
    left:0;
    right:0;
    bottom:80px;
   background:#d8bc00;
    width:220px;
    padding:12px 0;
    color:#fff;
    margin:0 auto;
    display:block;
    text-align:center;
    text-decoration:none;
    z-index:5;
       
}*/
.enquireNow
{
    position:relative;
    left:0;
    right:0;
   background:#d8bc00;
    width:220px;
    padding:12px 0;
    color:#fff;
    margin:0 auto;
    display:block;
    text-align:center;
    text-decoration:none;
    z-index:5;
	margin-top: 50px;
       
}
header {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	display: block;
}
ul#navmenu {
	margin: 0 auto;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    position:relative;
    z-index:5;
    width: 100%;
    text-align:center;
}
ul#navmenu li {
	list-style: none;
	padding: 0;
    display:inline-block;

	margin: 15px 0;
}
ul#navmenu li#middle {
	padding:0;
	margin: 0;
	border: 0;
    width:200px;
    position:relative

}
ul#navmenu li#l_enq {
	padding: 25px 0 0 0;
}
#header_wrapper.top ul#navmenu li a,#header_wrapper.topreg ul#navmenu li a
{
	color:#3a3a3a;
}
ul#navmenu li a {
	text-decoration: none;
	margin: 0 31px;
	padding: 0;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	-webkit-transition: all 200ms ease-out 200ms;
	-moz-transition: all 200ms ease-out 200ms;
	-o-transition: all 200ms ease-out 200ms;
	transition: all 200ms ease-out 200ms;
	line-height: 30px;
	display: inline-block;
	letter-spacing: 1px;
	font-weight:bold;
}
.enable ul#navmenu li a 
{
    color:#3a3a3a
}
ul#navmenu li a:hover
{
	border-bottom:1px solid #fff;
}
.enable ul#navmenu li a:hover
{
	border-bottom:1px solid #3a3a3a;
}
ul#navmenu li a#logo {
	background: url("/images/logo.png");
	background-repeat: no-repeat;
	width: 150px;
	height: 68px;
	display: block;
	border: 0 none;
        position: absolute;
    top: -25px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
ul#navmenu li a.enquire {
	margin: 0;
	background: #fff;
	color: #323918;
	text-decoration: none;
	padding: 0 10px;
	margin: 0 20px;
	text-transform: uppercase;
	-webkit-transition: all 200ms ease-out 200ms;
	-moz-transition: all 200ms ease-out 200ms;
	-o-transition: all 200ms ease-out 200ms;
	transition: all 200ms ease-out 200ms;
	line-height: 30px;
	display: inline-block;
}
ul#navmenu li.active a {
	color:#fff;border-bottom:1px solid #fff !important;
}
#header_wrapper.top ul#navmenu li a.active
{
	color:#fff;border-bottom:1px solid #fff;
}
ul#navmenu li a.enquire.active
{
	color:#fff!important;
	background:#a9c538;
}
.language a.active,.language a:hover {
	border-bottom: 0;
	background:#fff;
	color: #a9c538;
}
#location, #home, #apartments, #lifestyle, #team, #register, #interiors {
	float: left;
	width: 100%;
}
#register {

        padding: 50px 0;
    height: 100vh !important;
    min-height: 600px;
    position:relative
}
.gray {
	background: #e3e6eb;
}
.gray .grid_3 {
	padding: 50px;
}
.registerwrapper {
	background: url("/images/ybg.jpg") no-repeat;
	width: 100%;
	background-position: bottom center;
	background-size: cover;
	float: left;
}
.avone {
	width: 138px;
	height: 103px;
	margin: 60px auto 20px auto;
	display: block;
}
#block {
	margin: 0 auto;
	display: table-cell;
	vertical-align: middle;
}
#block h1 {
	font-family: 'prata-regular';
	font-size:40px;
	color: #fff;
	padding: 0 0 30px 0;
}
#block p {
	max-width: 410px;
	color: #fff;
	margin: 0 auto;
	font-size:18px;
	text-align: center;
}
.leftside {

	padding: 0;
	width: 25%;
    position:absolute;
    left:0;
    top:0;
    height:100%;
        background: #E3E6EB;


}
.txtblock
{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    text-align: left;
    max-width: 100%;
        max-width: 100%;
    width: 400px;
}
.leftside p {
	max-width: 325px;
	margin: 0 auto;
	padding: 0 20px 15px 20px;
	text-align: center;
	font-family: 'CircularStdMedium';
	font-size: 14px;
	line-height: 20px;
}
.leftside img {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	margin: 0 auto;
}
.left {
	float: left;
	width: 48%;
}
.right {
	padding: 0;
}
.apartmentcopy {
	float: left;
}
#lifestyle .apartmentcopy, #apartments .apartmentcopy, #interiors .apartmentcopy {
	width: 25%;
	padding: 0 30px;
}
.apartmentcopy p {
	font-size: 13px;
	line-height: 18px;
	padding: 20px 50px 0 0;
}
#lifestyle .apartmentcopy p, #apartments .apartmentcopy p, #interiors .apartmentcopy p {
	padding: 20px 0 0 0;
}
.apartmentcopy .grid_5 {
	float: left;
	text-align: center;
	margin: 0 auto;
}
#link_ex {
	position: relative;
	right: 0;
	top: 50%;
}
#garden {
	background: url("/images/apartments/garden.jpg") no-repeat scroll center center;
	background-size: cover;
	float: left;
	height: 625px;
	width: 100%;
	margin: 0 0 10px 0;
}
#down {
	position: absolute;
	bottom: 25px;
	margin: 0 auto;
	text-align: center;
	display:block;
    left:0;
    right:0;
    z-index:10;
    width:50px;
}
#map {
	float: left;
	height: 100%;
	display: table;
	background: url('/images/home/2.jpg') no-repeat center center;
	width: 100%;
	background-size: cover;
}
.teamlogo {
	float: none;
	padding: 30px 0 0 0;
}
img#ahokol
{
	padding:0;
	position:relative;
	top:-2px;
	margin: 0 0 -7px;
}
img#aplus
{padding:18px 0 0;
}
img#sym {
	padding: 17px 0 20px 0;
}
.enquire {
	position: relative;

}
a#phone {
	text-decoration: none;
	color: #585642;
	font-size: 18px;
	font-family: 'CircularStdBook';
	font-weight: normal;
}

.language a {
	font-family: 'CircularStdBook';
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	 height: 30px;
    padding: 0 6px;
	border: 1px solid #fff;
	float: left;
}

.language a.chinese,.language a.lan_cn
{
	padding:3px 6px 0 6px;
}

.language a.lan_en,.language a.english
{
	padding:5px 6px;
}

a.lan_en.active, a.lan_cn.active {
	background-color: #fff;
	color: #808285;
}

input, select {
	font-family: 'CircularStdBook';
	font-size: 15px;
	font-weight: normal;
	padding: 10px 3px;
	width: 100%;
	color: #596671;
	background: none;
	text-align: left;
	border: none;
	border-bottom: 1px solid #dfe3e6;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
select {
	border: 1px solid #dfe3e6;
	margin: 25px 0;
}
input.b_submit {
	cursor: pointer;
	display: block;
	width: 100%;
	height: 38px;
	text-align: center;
	margin: 0 auto;
	border: none;
	background: #dfe3e6;
	letter-spacing: 1px;
}
input.b_submit.cn {
	background: url(/images/enquirycn.png) center center no-repeat;
}
.asterisk {
	float: left;
}
#Enquiry1_enquiry {
	background: #fff;
	-webkit-border-radius: 5px;
	/* Firefox 1-3.6 */
	padding: 25px;
	-moz-border-radius: 5px;
	/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	border-radius: 5px;
}
.enquire label {
	font-size: 13px;
	color: #000;
	margin: 0 0 2px 0;
	padding: 0;
	font-weight: normal;
	text-align: left;
	float: left;
	width: 100%;
}
#Enquiry1_thankyou {
	padding: 0;
}
#thank {
	float: left;
	width: 100%;
	background: #fff;
	-webkit-border-radius: 5px;
	/* Firefox 1-3.6 */
	padding: 25px;
	-moz-border-radius: 5px;
	/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	border-radius: 5px;
}
::-webkit-input-placeholder {
 opacity:1;
 color:#59595b;
}
:-moz-placeholder {
 opacity:1;
color:#59595b;
}
::-moz-placeholder {
 opacity:1;
color:#59595b;
}
:-ms-input-placeholder {
 opacity:1;
color:#59595b;
}
p.privacy, p.privacy a {
	color: #49555f;
	font-size: 9px;
	text-decoration: none;
	line-height: 12px;
	font-weight: 100;
}
p.privacy {
	padding: 0 30px;
}
p#th {
	color: #000;
	font-size: 18px;
}
.footer {
	background:url('/images/bg.jpg') no-repeat top left;
	background-size:cover;
	border: 0 none;
	bottom: 0;
	display: block;
	height: 120px;
	width: 100%;
	z-index: 2147483647;
	text-align: center;
	margin: 0 auto;
	padding: 8px 0 0 0;
	-webkit-transition: all 200ms ease-out 200ms;
	-moz-transition: all 200ms ease-out 200ms;
	-o-transition: all 200ms ease-out 200ms;
	transition: all 200ms ease-out 200ms;
}
.footer p {
	font-family: 'CircularStdBook';
	font-weight: bold;
	font-size: 15px;
	color: #fff;
	display: inline-block;
	margin: 20px 0 20px 0;
	padding:0 20px 0 0;
	line-height:20px;
	border-right:1px solid #fff;
}
.footer a#enqnow {
	background: #fff;
	padding: 10px;
	font-family: 'CircularStdBook';
	font-weight: bold;
	font-size: 17px;
	text-decoration: none;
	color:#59595b;
	text-transform:uppercase;
	margin:0 0 0 20px;
	position:relative;
	top:-8px;
	letter-spacing:1.2px;
	border-radius:5px;
	-webkit-border-radius:5px;
}
.footer p span {
	color: #c9d1d8;
	/*font-size: 14px;*/
	font-size: 15px;
	
}
.footer.fixed {
	position: fixed;
}
#btnenq {
	text-align: center;
}
.footer.rel {
	position: relative;
}
#register-footer {
	height: 120px;
	background: #fff;
	width: 100%;
	position: relative;
	bottom: 0;
	float: left;
	-webkit-transition: all 200ms ease-out 200ms;
	-moz-transition: all 200ms ease-out 200ms;
	-o-transition: all 200ms ease-out 200ms;
	transition: all 200ms ease-out 200ms;
    display:none
}
#inner-footer {
	max-width: 1000px;
	margin: 0 auto;
}
#cbre {
	float: left;
	padding: 24px 0 0 0;
}
#ausbao {
	float: right;
	position: relative;
	right: 0;
	top: -45px;
    width:125px;
}
#register-footer p {
	color: #49555f;
	margin: 0 auto;
	max-width: 733px;
	padding: 26px 0 0;
	text-align: center;
	line-height:10px;
}
#register-footer a {
	color: #fff;
}
#register-footer a#phone {
	font-size: 30px;
	color: #596671;
	/*font-family: 'CircularStdMedium';*/
	font-weight: bold;
	font-family: 'CircularStdBook';
}
.d {
	display: block;
}
.m {
	display: none;
}
.image.title {
	max-width: 300px;
}
/*amir*/
.relative {
	position: relative;
	color: #fff;
}
#homecontant {
	position: absolute;
	top: 80px;
	left: 0px;
	right: 0px;
	text-align: center;
	margin: 0px auto;
	z-index: 1;
	color: #fff;
}
.m
{
	display:none;
}
#disclaimer {
	cursor: pointer;
}
#popup {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.9);
    left: 0;
    top: 0;
    padding: 100px 0;
    text-align: left;
  z-index: 2147483648;
    display: none;
    -webkit-transition: all 1000ms;
    -moz-transition: all 1000ms;
    transition: all 1000ms;
    min-height: 600px;
    opacity: 0;
}
#popupcontainer {
    position: absolute;
    width: 600px;
    max-width: 100%;
    height: 500px;
    overflow-y: scroll;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transition: all 1000ms;
    -moz-transition: all 1000ms;
    transition: all 1000ms;
    text-align: left;
    background-color: #fff;
    transform: scale(0.5);
    -webkit-transform: scale(0.5);
    padding: 40px;
top: calc(50vh - 250px );
}
#popup.active #popupcontainer {
	transform: scale(1);
	-webkit-transform: scale(1);
}
#popup h2 {
	text-align: left;
}
#close {
	position: absolute;
	background: rgba(256,256,256,0.8);
	color: #000;
	right: 0;
	top: -0;
	display: inline-block;
	padding: 15px 25px;
	cursor: pointer;
	font-size: 40px;
	z-index: 1000;
}
#nav-toggle {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 15px;
	z-index: 10;
	cursor: pointer;
	width: 30px;
	height: 30px;
	display: none;
}
#nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
	cursor: pointer;
	height: 3px;
	width: 30px;
	background: #fff;
	position: absolute;
	display: block;
	content: '';
	top: 10px;
	overflow: visible;
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}
#nav-toggle span:before {
	top: -10px
}
#nav-toggle span:after {
	bottom: -10px
}
#nav-toggle.active span {
	background-color: transparent !important;
}
#nav-toggle.active span:after, #nav-toggle.active span:before {
	top: 0
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg)
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg)
}
.center_content{
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-45%);
	margin: 0 auto;
	width: 1000px;
	max-width: 90%;
	background: rgba(255,255,255,0.9);
	min-height: 200px;
	padding: 80px 25px;
}
.center_content img {
	max-width: 300px;
	margin: 0 auto;
	display: block;
}
.center_content h4{

	max-width: 625px;
	margin: 0 auto;
}

.gray_color{
	color: #808285;
}

.center_content h4.second{
	margin: 0 auto;
	padding: 0;
	text-align: center;
	margin-top: 50px;
}
.center_content h4.yellow{
color: #d8bc00;
	text-transform: uppercase;
	margin-top: 35px;
}


@media screen and (max-width : 1300px) {
ul#navmenu li a {
	margin: 0 15px;
	font-size: 12px;
}

.lanholder {
    position: absolute;
    right:20px;
    top: 25px;
}
.apartmentcopy {
	padding: 0px 10px;
}
.cn, .apartmentcopy p.cn {
	letter-spacing: 3px;
	line-height: 14px;
	font-size: 12px;
	margin-bottom: 8px;
}
#lifestyle .cn {
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 8px
}
.leftside p
{
	font-size:13px;
        padding: 0px 10px 10px 10px;
    line-height: 16px;
}
	.center_content{
		width: 750px;
		padding: 25px;
	}
	.center_content h4{
		font-size: 18px;
}
	.center_content h4.second{
		margin-top: 25px;
	}
	.center_content h4.yellow{
		margin-top: 25px;
	}
	.enquireNow{
		margin-top: 25px;
	}
	
}

@media screen and (max-height : 800px) {

	.center_content{
		width: 750px;
		padding: 25px;
	}
	.center_content h4{
		font-size: 18px;
}
	.center_content h4.second{
		margin-top: 25px;
	}
	.center_content h4.yellow{
		margin-top: 25px;
	}
	.enquireNow{
		margin-top: 25px;
	}
}
@media screen and (max-width : 1150px) {

.apartmentcopy p {
	font-size: 10px;
}
.gray h1, h1.left {
	font-size: 20px;
}
#team .grid_4
{
	min-height:720px;
}

}

@media screen and (max-width : 940px) {
ul#navmenu li a {
	margin: 0 7px;
}
#location .grid_3, #location .grid_7 {
	width: 100%;
}  
	


}
@media screen and (max-width : 790px) {
#inner-footer {
	padding: 0 1%;
}
#register-footer p {
	max-width: 300px;
}
	.center_content{
		transform: translate(-50%,-40%);
	}
	
	.center_content h4{
		max-width: 100%;
		font-size: 12px;
	}
	.center_content img{
		max-width: 200px;
	}
	.center_content .enquireNow {
    position: relative;
    left: 0;
    right: 0;
    background: #d8bc00;
    width: 130px;
    padding: 10px 0;
    color: #fff;
    margin: 0 auto;
    display: block;
    text-align: center;
    text-decoration: none;
    z-index: 5;
    margin-top: 20px;
    font-size: 12px;
}
	
}

@media screen and (max-width : 980px) {
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	width: 100%;
}
.logo {
	top: -75px;
}
.m
{
	display:block;
}
#location img.m
{
	max-width:100%;
}
.d
{
	display:none;
}
#team .grid_4
{
	min-height:0;
}
img.dis
{
	max-width:100%;
}
#h_wrapper
{
	width:100%;
	padding:0;
}
#header_wrapper,header
{
    background-image: url(/Images/ybg.jpg);
}

.language a.chinese
{
	  padding: 3px 6px;
}
header {
	
	float: left;
	padding: 0;
	width: 100%;
	margin:0;
}
h2
{
	font-size:18px;
	padding: 28px 10px;
}
.grid_4 {
	border: 0;
}
.innercontainer {
	padding-top: 60px;
}
#mobile {
	display: block;
}
#header_wrapper #mobile {
	width:100%;
    position:absolute;
    top:0;
    left:0;
}
ul#navmenu {
	padding: 0;
}
#lifestyle .apartmentcopy, #apartments .apartmentcopy, #interiors .apartmentcopy {
	height: auto;
}
#navicon {
	float: left;
	background: url(/Images/btns/mobile_nav.png) no-repeat;
	width: 38px;
	height: 42px;
	left: 20px;
	position: absolute;
	top: 18px;
}
.language a {
	font-size: 13px;
}

a.register {
	float: right;
	padding: 0 10px
}

#logo {
	margin: 15px auto;
	display: block;
    width:120px
}

ul#navmenu li#middle {
	display: none;
}
ul#navmenu li {
	width: 100%;
	margin: 0;
	border-bottom: 0
}
ul#navmenu li a.register {
	float: none;
}
.topcontainer {
	height: 40%;
}
.logo {
	width: 100px;
	height: 100px;
	top: -45px;
}
.teamlogo,img#aplus {
    padding: 0 0 10px;
}
.innercontainer {
	padding-top: 35px;
}
#lifestyle .apartmentcopy, #apartments .apartmentcopy, #interiors .apartmentcopy {
	width: 100%;
	float: left;
}
#linkterrace img {
	width: auto;
}
#garden {
	height: 300px;
	margin: 30px 0 0 0;
}
img.dis
{
	padding:20px 0;
	margin:0 auto;
}
.leftside {
	width: 100%;
	float: left;
	margin: 0;
	padding:50px 0;
    position:relative
}

.txtblock {
    position: relative;
    top: 0%;
    left: 0%;
    -webkit-transform: translate(-50%,-50%);    transform: translate(-0%,-0%);
    text-align: center;
    margin:0 auto


}
.apartmentcopy p {
	padding: 0 20px;
}
.registerwrapper {
	padding: 0 30px;
}
#cbre {
	float: left;
}
#ausbao {
	float: right;
	padding: 16px 0 0 10px;
	position: static;
	top: 0;
}

.d {
	display: none;
}
.m {
	display: block;
}
.teamlogo {

	padding: 0 0 10px 0;
}
.leftside img.distance
{
	width:auto;
}
img#ahokol
{
	padding: 0 0 8px 0;
}

#register-footer {
	height: 125px;
	padding: 0 1%;
	width:98%;
}
#register-footer p {
	position: relative;
	top: -20px;
	font-size:10px;
	line-height:15px;
}
.footer p
{
	 margin: 15px 0;
    padding: 0 10px;
    text-align: center;
}

#inner-footer
{
	text-align:center;
}
.enquire
{ padding: 78px 0;
}
.footer.fixed
{
	height:230px;
}
#register-footer a#phone
{
	font-size:27px;
}
#cbre
{width:50px;
}
#ausbao
{
	width:60px;
	   float: right;
    padding: 0;
    position: absolute;
    top: 18px;
	right:10px;
}
#register-footer p.privacy
{
  float: none;
    position: absolute;
    text-align: center;
    top: 5px;
    width: 99%;
	max-width:99%;
	
}
#register-footer p
{
	max-width:100%;
	top:-4px;
}
#register {
    padding: 0 20px;
    height: auto !important;
 
}
#register .middle {
    position: relative;
    top: 0%;
    left: 0%;
    -webkit-transform: translate(-50%,-50%);    transform: translate(-0%,-0%);
    text-align: center;
    margin:0 auto
       
}
.half {
    width: 100%;
   padding: 0 !important;
}
#headerbg {

display:none

}
    #header_wrapper {
        padding:0;
        height:75px;
        overflow:initial;
    }
    #nav-toggle
    {
        display:block
    }
    ul#navmenu {
    left: -100vw;
    top: 75px;
    height: 100vh;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 5255;
        background-image: url(/Images/ybg.jpg);
    transform: translateX(-100vw);

    -webkit-transition: transform 0.5s ease;
    transition: transform 0.5s ease;
    width:100%;
    padding-top:calc(50vh - 140px)
}
 ul#navmenu.active
 {

    transform: translateX(0);
 }
}
